Subject: New Reply Received - Return Request pending
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 08:40:28 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Return Request pending  Ticket comment <div dir="ltr">Dear Sir ,<div><br></div>
<div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">My problem is not yet solved and the  items are still with me. Until now no one called me  for a collection. Need your immediate intervention to solve my issue or suggest me for further action. </span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular"><br></span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">Thanks and regards</span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">Shafeek NK </span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">0509497623</span></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 10, 2021 at 1:56 PM Shafeek Konaden &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Sir ,<div><br></div>
<div>
<div class="MsoNormal" style="margin:0cm;font-family:Calibri,sans-serif"><span style="font-family:NewJuneRegular"><b><font>My
problem is not yet solved and the  items are still with me. Until now no one called
me  for a collection. Need your immediate intervention to solve my issue or
suggest me for further action. </font></b></span></div>
<div class="MsoNormal" style="margin:0cm;font-family:Calibri,sans-serif"><span style="font-family:NewJuneRegular"><b><font><br></font></b></span></div>
<div class="MsoNormal" style="margin:0cm;font-family:Calibri,sans-serif"><span style="font-family:NewJuneRegular"><b><font>Thanks and regards</font></b></span></div>
<div class="MsoNormal" style="margin:0cm;font-family:Calibri,sans-serif"><span style="font-family:NewJuneRegular"><b><font>Shafeek NK </font></b></span></div>
<div class="MsoNormal" style="margin:0cm;font-family:Calibri,sans-serif"><span style="font-family:NewJuneRegular"><b><font>0509497623</font></b></span></div>
<div class="MsoNormal" style="margin:0cm;font-family:Calibri,sans-serif"><span style="font-family:NewJuneRegular"><b><font><br></font></b></span></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Jun 9, 2021 at 9:30 AM Shafeek Konaden &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Sir ,<div><br></div>
<div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">My
problem is not yet solved and the  items are still with me. Until now no one called
me  for a collection. Need your immediate intervention to solve my issue or
suggest me for further action. </span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular"><br></span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">Thanks and regards</span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">Shafeek NK </span></div>
<div class="MsoNormal" style="margin:0cm;font-size:11pt;font-family:Calibri,sans-serif"><span style="font-size:10pt;font-family:NewJuneRegular">0509497623</span></div>
</div>
</div>
<div dir="ltr"><br></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Jun 9, 2021 at 9:19 AM Shafeek Konaden &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<br><div class="gmail_quote">
<div dir="ltr">
<span style="font-size:large;font-weight:bold">Forwarded Conversation</span><br><span style="font-weight:bold">Subject: Return Request pending</span><br>------------------------<br>
</div>
<br><div dir="ltr" class="gmail_attr" style="color:rgb(136,136,136)">From: <strong class="gmail_sendername" dir="auto">Shafeek Konaden</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Jun 7, 2021 at 2:05 PM<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="ltr">Dear Sir/Madam,<div><br></div>
<div>I have purchased 

Order #6308872891 online and i received it on 18 may 2021 and unfortunately the size is not matching and i  want to return to that order . Because of this i made return request </div>
<h1 id="gmail-m_4467539012451601294gmail-m_2553228414997463198gmail-m_-6020263106623356414gmail-m_2687880766369224276m_-6809728574503995227gmail-account-section-heading" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.1;color:rgb(31,33,35)'><font><span style="font-weight:400">Order #6308872891 on dated 19-may -2021 and there is no collection made from your side. After one week I contacted customer care and they gave another return request .</span>AS ON TODAY THIS RETURN<span style="font-weight:400"> </span>REQUEST IS NOT DONE FROM YOUR SIDE AND STILL PENDING WITH ME<span style="font-weight:400"> . Kindly advise me what shall i do next action</span></font></h1>
<h1 id="gmail-m_4467539012451601294gmail-m_2553228414997463198gmail-m_-6020263106623356414gmail-m_2687880766369224276m_-6809728574503995227gmail-account-section-heading" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.1;color:rgb(31,33,35)'><font><span style="font-weight:400"><br></span></font></h1>
<h1 id="gmail-m_4467539012451601294gmail-m_2553228414997463198gmail-m_-6020263106623356414gmail-m_2687880766369224276m_-6809728574503995227gmail-account-section-heading" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.1;color:rgb(31,33,35)'><font><span style="font-weight:400"><br></span></font></h1>
<h1 id="gmail-m_4467539012451601294gmail-m_2553228414997463198gmail-m_-6020263106623356414gmail-m_2687880766369224276m_-6809728574503995227gmail-account-section-heading" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.1;color:rgb(31,33,35)'><font>Thanks &amp; Regards </font></h1>
<h1 id="gmail-m_4467539012451601294gmail-m_2553228414997463198gmail-m_-6020263106623356414gmail-m_2687880766369224276m_-6809728574503995227gmail-account-section-heading" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.1;color:rgb(31,33,35)'><font>Shafeek Konaden</font></h1>
<h1 id="gmail-m_4467539012451601294gmail-m_2553228414997463198gmail-m_-6020263106623356414gmail-m_2687880766369224276m_-6809728574503995227gmail-account-section-heading" style='box-sizing:border-box;margin:0px 0px 12px;font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.1;color:rgb(31,33,35)'><font>0509497623 </font></h1>
</div>
<br><br><div dir="ltr" class="gmail_attr" style="color:rgb(136,136,136)">----------<br>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Jun 8, 2021 at 5:20 PM<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2682734</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mayar nasser mahmoud : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr"><div>
<span dir="ltr" rel="tempredactor" style="box-sizing:border-box;word-break:break-word">Hi Shafeek,<br style="box-sizing:border-box"></span><div style="box-sizing:border-box;word-break:break-word;margin-bottom:0.0001pt">
<span rel="tempredactor" style="box-sizing:border-box;word-break:break-word;font-size:14px"><br style="box-sizing:border-box"></span><div><span rel="tempredactor" style="box-sizing:border-box;word-break:break-word;font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br style="box-sizing:border-box"></div>
<div><span dir="ltr" rel="tempredactor" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We are truly sorry to hear that a collection attempt was made at your address by the courier regarding order number ( 6308872891) without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception. </span></div>
<div><br style="box-sizing:border-box"></div>
<div><span dir="ltr" rel="tempredactor" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+966509497623)</span></div>
<div><br style="box-sizing:border-box"></div>
<div><span dir="ltr" rel="tempredactor" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days. </span></div>
<div><span rel="tempredactor" style="box-sizing:border-box;word-break:break-word;font-size:14px"> </span></div>
<div><span rel="tempredactor" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br style="box-sizing:border-box"></div>
<div><span rel="tempredactor" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">The Support Team</span></div>
</div>
</div></div></div></div>
<div></div>
<div><br></div>
<br>

</div>
<br><br><div dir="ltr" class="gmail_attr" style="color:rgb(136,136,136)">----------<br>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Jun 8, 2021 at 5:20 PM<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2682734</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2682734<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
</div>
<br><br>
</div>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682734